Subject: [bug#68481] [PATCH 03/32] gnu: Add rust-aws-lc-sys-0.12.

From: András Vöröskői <[email-masked]>
Date: Tue, 30 Jan 2024 20:29:56 +0100

Hi,

On Thu, Jan 18, 2024 at 8:45 AM Efraim Flashner <[email-masked]> wrote:
> We should try to unbundle aws-libcrypto. Generally if the crate has
> 'sys' in the name and uses cmake its because they're bundling code.

I have tried to do that, but failed. It is an optional dependency of
rustls and rustls-webpki, so I just removed it for now in v2 of the
patchset.

Thanks,